Bug 6493 - Database is full?
Summary: Database is full?
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
medium
high vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-29 12:38 UTC by Ralph Siemsen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-04 19:39:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralph Siemsen 1999-10-29 12:38:52 UTC
Running the default query (nothing selected) on bugzilla
returns the following error:  (as of Fri Oct 23 8:36
Eastern)

Content-type: text/html

Software error:

select bugs.bug_id, substring(bugs.bug_severity, 1, 3),
substring(bugs.priority, 1, 3), assign.login_name,
substring(bugs.bug_status,1,4),
substring(bugs.resolution,1,4), substring(bugs.short_desc,
1, 60) from bugs,
profiles assign, profiles report, versions projector where
bugs.assigned_to = assign.userid and bugs.reporter =
report.userid and bugs.product = projector.program and
bugs.version = projector.value and bugs.view = '1' order by
bugs.bug_id: The table 'SQLa217_0' is full at
mysql/database.pl line 50.

For help, please send mail to the webmaster
(webmaster@redhat.com), giving this error message and the
time and date of the error. ;

Comment 1 David Lawrence 1999-11-04 19:39:59 UTC
Sorry for this error message. It may happen time to time do to an
extremely large query (which means user should narrow down the search)
or many users doing queries at the same time. Best thing to do is
either narrow down the search or try again at a different time.


Note You need to log in before you can comment on or make changes to this bug.